

/* MOBILE FIRST BECAUSE YEAH */
* {
	position: relative;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
  list-style: none;
}
a{
  text-decoration: none;
  color: white;

}

html{

  font-weight: 300;
  overflow-x: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
 height: 100%;
 position: relative;
}
body {
  margin: 0;
  padding: 0;
  width:100%;

  background:  #C1DCF3 ;
  color: #fff;
  height: 100%;
  position: relative;
} 
#animation-img{
  margin-top: 20vh!important;
}
.spring-blue.darken {
  background-color: #13649F; 
}
.navigation{
  position: relative;
}
.row {
margin: 0;
display: flex;
flex-direction: row;
align-items: center;
justify-content: center; 
flex: 1; 
justify-content: space-around; 
height: 100%; 
width: 100%;
}

#footer-logo {
padding: 2.5em 0;
}

#footer-social {
padding: 3em 0;
}

#footer-social i {
font-size: 2em;
padding: 0 0.375em;
}
#footer-copyright {
padding-left: 7em;
padding-right: 7em;   
}
#footer-copyright
{
display: none;

}
.navBar, #wip, #wipette, .circle-workshop, .circle-networking,.circle-conferinta,.circle-buttons{
  display: none;
}


#animation-img{

  

  
  width: 60%;
  height: auto;
 margin-top: 8vh;
 
  
  /* margin-right: 10%;
  margin-left: 10%; */
}

#content1 {
 
  text-align: center;
  width: 100%;
  padding-top: 10%;
  height: 100%;
 
}
#content3{
  display: block;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
  #content3 img{
  
  }

#content1::before{ 
  background-image: url("../img/background_circuits.png");
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* z-index: -100; */
  opacity: 0.5;
 
}

.logo img {
  width: 600px;
  height: 150px;
  text-align: center;
}

#content2 {
  background-color: black;
  background-image: url(../img/Untitled-2it.png);
  background-size: cover;
  padding-top: 4%;
  padding-bottom: 4%;
  height: 100%;
}

.buton_inscriere {
  display:block;
  border:1px solid #44AAD8;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-size:4vw;
  padding:16px 31px;
  text-decoration:none;
  text-shadow:0px 1px 0px #2f6627;
  margin-top: 10%;
  background-color: #63B2DE;
  border-radius:50px;

}

.buton_inscriere:hover {
  background-color:white;
  border: 1px solid white;
  color: #44AAD8;
  text-shadow: none;
  animation: buton_inscriere_animatie 2s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;

}

.buton_inscriere:active {
  position:relative;
  top:1px;
  

} 
.logo-buton{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  
}
#content2:before{ 
  background-image: url("../img/Untitled-5.png");
  opacity: 0.1;
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#content2 iframe {
    display: block;
    margin: auto;
}

.containerSpring {
 margin: 0 auto;
 width: 100%;
 height: 100%;
}
.video-container{
  display: none;
}
.container{
  height: 100%;
}
 /* ANIMATIE BUTON INSCRIERE FOR PHONES */
 @keyframes buton_inscriere_animatie {
  0% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  100% {
    -webkit-transform: translateZ(-400px);
            transform: translateZ(-400px);
  }
}
/* TABLETS  */
@media only screen and (min-width: 900px) {
  .navBar li:first-child{
    margin-left: 17%!important;
    margin-top: -.5%!important;
  }
  #animation-img{
    width: 40%;
    margin-top: 16vh;
  }
 
  .navBar{
    display: block;
  }
  .navigation{
    display:none;
  }
  #inscriere{
  display: none;
  }
  #wip, #wipette, #logo{
  display: inline-block;
  }
  #wipette {
    position: absolute;
    right:0;
    /* z-index: 100; */
    text-align: right;
    
  }
  
  #wip {
    position: absolute;
    left: 0;
    /* z-index: 100; */
    text-align: left;
  }
  
  .robo img {
    width: 15%;
    height: auto;
    
  }

  #footer-copyright{
   display: block;
 }
 .robo{
  top: 20%;
  transform: translateY(-50%)
 }

.circle-buttons{

  width: 50%;
  /*left: 350px;
  bottom: 370px;
  */
  left: 50%;
  top: 50%;
  transform: translate(-50%, 50%);
  position: absolute;
  /* align-items: center;  */
  bottom: 30%;
  /* margin-top: 30%; */
  /* z-index: 100; */
  display: block;
  text-align: center;
}

.circle-buttons a{
  text-decoration: none;
  text-decoration-style: none;
  float: center;
 
}
#cerc-extern{
  
  text-decoration: none;
  background: rgb(68, 170, 216);
}
.circle-workshop{
 position:absolute;
  background-color: transparent;
  border: 7px double rgba(68, 170,216, 0.6);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  /* left: 20%; */
  display: block;
}
.circle-workshop a:hover{
  color: rgb(68, 170, 216);
}
.circle-workshop a{
  padding-right: 0%;
  padding-top: 100%;
  padding-bottom: 100%;
  color: white;
}


.circle-conferinta{
  
  color: white;
  background-color: transparent;
  border: 7px double rgba(68, 170,216, 0.6);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  float: right;
  display: block;
}
.circle-conferinta a:hover{
  color: rgb(68, 170, 216);
}
.circle-conferinta a{
  text-align: center;
  padding-left: 0%;
  padding-top: 100%;
  padding-bottom: 100%;
  color: white;
}

.circle-networking{
 
  color: rgb(68, 170, 216);
  background-color: white;
  border: 7px double rgba(255, 255, 255, 0.6);
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  position:absolute; 
  /* padding: 1.1em; */
  text-align: center;
  left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  display: block;

}
/* .circle-networking a:hover{
  color: white;
  animation: cerc-gradient-reverse-link 2s ease;
} */
.circle-networking a{
 color: rgb(68, 170, 216);
 /* padding-right: 100%;
 padding-top: 100%;
 padding-bottom: 100%; */
}
@keyframes circle-ext-rotate{
 
    0% {
      -webkit-transform: rotate(0);
              transform: rotate(0);
    }
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
  } 
}
@keyframes cerc-ext-gradient{
  0% {
    background: rgb(68, 170, 216, 0.7);

  }
  100% {
    background-color: rgb(255, 255, 255);
    color: rgb(19, 100, 159);
  }
}
@keyframes cerc-gradient-reverse{
  0% {
    background: rgb(255, 255, 255);

  }
  100% {
    background-color: rgb(68, 170, 216, 0.7);
    color: white;
  }
}
@keyframes cerc-gradient-reverse-link{
  0% {
   opacity: 0;
  }
  100% {
    
    color: white;
  }
}
.circle-workshop:hover{
  animation: circle-ext-rotate 1.5s  ease-in-out, cerc-ext-gradient 1.5s ease;
}

.circle-conferinta:hover{
  animation: circle-ext-rotate 1.5s  ease-in-out, cerc-ext-gradient 1.5s ease;
}

.circle-networking:hover{
  animation: circle-ext-rotate 1.5s  , cerc-gradient-reverse 1.5s ;
}


/* DESKTOPS */
@media only screen and (min-width: 1030px){
  #content3{
    display: none;
  }
  .video-container{
    display: block;
    height: 100%;
    
  }
  video{
    width: 100%;
    height: 100%;
  }
  #content2 iframe{
    width: 80%;
    height: 100%;
  }
  #animation-img{
    width: 60%;
  }
  .robo img{
    width: 22%;
  }
  .circle-buttons{
    left: 50%;
    top: 40%;
  }
.circle-networking{
  left: 42%;
  transform: translate(0, 0);
  width: 150px;
  height: 150px;
  top: 30%;
  }
  .circle-conferinta{
    width: 150px;
  height: 150px;
  }
  .circle-workshop{
    width: 150px;
  height: 150px;
  }
  #animation-img{
    margin-top: 10vh!important;
  }
}























/*Footer*/

.page-footer {
  overflow: hidden;
  

}

.page-footer a {
    color: #fff;
    transition: color 0.3s;
}

.page-footer a:hover {
    color: #C1DCF3;
}




 





